[arch-commits] Commit in libv4l/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Jun 13 08:08:48 EDT 2009


    Date: Saturday, June 13, 2009 @ 08:08:48
  Author: jgc
Revision: 42349

upgpkg: libv4l 0.5.99-1
    Fix FS#14803

Modified:
  libv4l/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-13 12:08:46 UTC (rev 42348)
+++ PKGBUILD	2009-06-13 12:08:48 UTC (rev 42349)
@@ -1,19 +1,19 @@
 # $Id$
 # Maintainer: Thomas Baechler <thomas at archlinux.org>
 pkgname=libv4l
-pkgver=0.5.9
+pkgver=0.5.99
 pkgrel=1
 pkgdesc="Userspace library for Video 4 Linux (1 and 2)"
 arch=('i686' 'x86_64')
 url="http://hansdegoede.livejournal.com/3636.html"
 license=('LGPL')
 depends=('glibc')
-source=(http://people.atrpms.net/~hdegoede/$pkgname-$pkgver.tar.gz)
-md5sums=('c54e688661b04e1bb23d4b122b77b49f')
+source=(http://people.atrpms.net/~hdegoede/${pkgname}-${pkgver}.tar.gz)
+md5sums=('42577af4bd01498a94f6cfb2f6bdc58e')
 
 build() {
-  cd "$srcdir/$pkgname-$pkgver"
+  cd "${srcdir}/${pkgname}-${pkgver}"
 
   make || return 1
-  make install PREFIX="/usr" DESTDIR="$pkgdir/"
+  make install PREFIX="/usr" DESTDIR="${pkgdir}/" || return 1
 }



More information about the arch-commits mailing list